.robot_limbs_and_ears{
	fill:#622d3e;
}

.robot_joints_and_belly{
	fill:#99c24d;
}

.error_code{
	fill:#CEDDD1;
	font-size:322px;
}

.robot_body{
	fill:#5b9044;
}

.robot_eye_whites{
	fill:#F3ECBA;
}

.robot_hands_feet{
	fill:#388ed7;
}

.robot_antenna{
	fill:#388ed7;
}

.robot_antenna_highlight{
	fill:#0D638A;
}

.robot_eyes{
	fill:#388ed7;
}

.robot_eyes_highlight{
	fill:#0D638A;
}